## e-db3-utils e-db3-utils |

## Synopsis

    gint                e_db3_utils_maybe_recover           (const gchar *filename);
    gint                e_db3_utils_upgrade_format          (const gchar *filename);

## Description

## Details

### e_db3_utils_maybe_recover ()

    gint                e_db3_utils_maybe_recover           (const gchar *filename);

`filename` : |
Returns : |

### e_db3_utils_upgrade_format ()

    gint                e_db3_utils_upgrade_format          (const gchar *filename);

`filename` : |
Returns : |